File baselibs.conf of Package kservice

kservice
kservice-devel
	requires "kservice-<targettype> = <version>"